=== debian/changelog ===
bzr-rewrite (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Rename package to bzr-rewrite, similar to upstream.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 23 Mar 2010 16:42:52 +0100

bzr-rebase (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.
  * Bump standards format to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Feb 2010 23:32:27 +0100

bzr-rebase (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Sep 2009 00:11:42 +0200

bzr-rebase (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jul 2009 22:34:49 +0200

bzr-rebase (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jul 2009 12:21:37 +0200

bzr-rebase (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 19 Jun 2009 00:05:36 +0200

bzr-rebase (0.5.0-2) unstable; urgency=low

  * Add conflict with older versions of bzr-svn (<< 0.6.0) that also provide 
    the foreign-mapping-upgrade command.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 18:06:39 +0200

bzr-rebase (0.5.0-1) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.8.1.
  * Bump debhelper compat version to 5.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 17:44:39 +0200

bzr-rebase (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 14:24:42 +0100

bzr-rebase (0.4.3-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 15 Feb 2009 01:32:14 +0100

bzr-rebase (0.4.3~bzr124-1) experimental; urgency=low

  * New upstream snapshot.
   + Includes new upgrade code required by bzr-svn 0.5.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 03 Feb 2009 14:48:24 +0100

bzr-rebase (0.4.2-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 18 Nov 2008 01:23:51 +0100

bzr-rebase (0.4.1+bzr108-1) experimental; urgency=low

  * Package new upstream snapshot required for bzr-svn.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 10 Oct 2008 03:39:27 +0200

bzr-rebase (0.4.1+bzr107-1) experimental; urgency=low

  * Package upstream snapshot that includes fix for compatibility with bzr 1.8.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 09 Oct 2008 18:26:40 +0200

bzr-rebase (0.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 01 Sep 2008 17:14:01 +0200

bzr-rebase (0.4-1) experimental; urgency=low

  * New upstream version.
  * Bump standards version.

 -- Jelmer Vernooij <jelmer@samba.org>  Sun, 27 Jul 2008 15:32:20 +0200

bzr-rebase (0.3-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Set homepage field.
  * New upstream release.
   + Support rebasing in non-branch-root directories. (Closes: #452601)
   + Improve message when branch is already rebased. (Closes: #453089)

  [ Arnaud Fontaine ]
  * Rename X-Vcs-Bzr to Vcs-Bzr (dpkg supports it now).
  * Update GPL path to GPL-2 as GPL-3 is now the default.

  [ Adeodato Simó ]
  * Allow Debian Maintainer uploads.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 06 Dec 2007 16:45:49 +0100

bzr-rebase (0.2-1) unstable; urgency=low

  * New upstream release. (Closes: #448892)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 20 Oct 2007 13:57:56 +0200

bzr-rebase (0.1-2) UNRELEASED; urgency=low

  * Enhance bzr instead of bzr-rebase.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 08 Sep 2007 22:11:06 +0200

bzr-rebase (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #433143)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 14 Jul 2007 23:55:54 +0300
