=== debian/control ===
Source: bzr-rewrite
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://bazaar-vcs.org/Rebase
Build-Depends-Indep: bzr (>= 1.15~)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-rebase/unstable/

Package: bzr-rewrite
Architecture: all
Depends: bzr (>= 1.15~), bzr (<< 2.2~), ${python:Depends}, ${misc:Depends}
Conflicts: bzr-svn (<< 0.6.0), bzr-rebase (<< 0.6.0)
Enhances: bzr
Provides: bzr-rebase
Replaces: bzr-rebase
XB-Python-Version: ${python:Versions}
Description: History rewriting plugin for Bazaar
 The Bazaar history rewriting plugin adds commands for rewriting history in 
 Bazaar, such as the 'rebase' command.
 .
 When conflicts occur when replaying patches, the user can resolve the 
 conflict and continue the rebase using the 'rebase-continue' command or abort 
 using the 'rebase-abort' command.
 .
 Other commands provided include 'replay' and 'rebase-foreign'.

Package: bzr-rebase
Architecture: all
Depends: bzr-rewrite, ${misc:Depends}
Description: transitional dummy package for bzr-rewrite
 This is a dummy package to ease transition to the new package name, 
 bzr-rewrite.
 .
 It can be safely removed from the system.
