## bzr-rewrite 0.6.1

=== debian/changelog ===
bzr-rewrite (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Mark as supporting Bazaar 2.2. Closes: #592438
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Aug 2010 16:08:21 +0200
