## bzr-rewrite 0.6.1+bzr227

=== debian/changelog ===
bzr-rewrite (0.6.1+bzr227-1) unstable; urgency=low

  * New upstream snapshot.
   + Marks bzr 2.4 as being supported.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Feb 2011 14:20:08 +0100

bzr-rewrite (0.6.1+bzr225-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 2.3. Closes: #601545

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 27 Oct 2010 01:21:00 -0700
