=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://bazaar-vcs.org/Rebase
-Build-Depends-Indep: bzr (>= 1.15~)
+Build-Depends-Indep: bzr (>= 1.14~), bzr (<< 2.5~)
 Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-rebase/unstable/
+Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-rewrite/unstable/
 
 Package: bzr-rewrite
 Architecture: all
-Depends: bzr (>= 1.15~), bzr (<< 2.3~), ${python:Depends}, ${misc:Depends}
+Depends: bzr (>= 1.14~), bzr (<< 2.5~), ${python:Depends}, ${misc:Depends}
 Conflicts: bzr-svn (<< 0.6.0), bzr-rebase (<< 0.6.0)
 Enhances: bzr
 Provides: bzr-rebase
