## bzr-rewrite 0.6.2

=== debian/changelog ===
bzr-rewrite (0.6.2-4) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:42:42 +0200

bzr-rewrite (0.6.2-3) unstable; urgency=low

  * Drop the transitional bzr-rebase package.
  * Add build dependency on python-bzrlib.tests, for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:05:17 +0200

bzr-rewrite (0.6.2-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616764
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:18:32 +0100

bzr-rewrite (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Run test suite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Mar 2011 14:09:47 +0100
