=== debian/control ===
Source: bzr-rewrite
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://bazaar-vcs.org/Rewrite
Build-Depends-Indep: bzr (<< 2.5~), bzr (>= 1.14~)
Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3),
               python-subunit,
               python-testtools
Standards-Version: 3.9.2
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-rewrite/unstable/

Package: bzr-rewrite
Architecture: all
Depends: bzr (<< 2.5~), bzr (>= 1.14~), ${misc:Depends}, ${python:Depends}
Conflicts: bzr-rebase (<< 0.6.0), bzr-svn (<< 0.6.0)
Enhances: bzr
Provides: bzr-rebase
Description: History rewriting plugin for Bazaar
 The Bazaar history rewriting plugin adds commands for rewriting history in
 Bazaar, such as the 'rebase' command.
 .
 When conflicts occur when replaying patches, the user can resolve the
 conflict and continue the rebase using the 'rebase-continue' command or abort
 using the 'rebase-abort' command.
 .
 Other commands provided include 'replay' and 'rebase-foreign'.
