=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $*

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
CONCURRENCY = BZR_CONCURRENCY=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	$(CONCURRENCY) BZR_PLUGINS_AT=rewrite@$(CURDIR) /usr/bin/bzr selftest \
	    --parallel=fork -v -s bp.rewrite
endif
