=== debian/changelog ===
bzr-rewrite (0.6.2+bzr238-1) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
    Closes: #640706
  * Bump standards version to 3.9.2 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:42:42 +0200

bzr-rewrite (0.6.2+bzr237-1) unstable; urgency=low

  * New upstream snapshot.
   + Adds support for bzr >= 2.5.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 23 Aug 2011 02:17:09 +0200
