=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://bazaar-vcs.org/Rewrite
-Build-Depends-Indep: bzr (<< 2.5~), bzr (>= 1.14~)
-Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-               debhelper (>= 7.0.50~),
+Build-Depends-Indep: bzr (<< 2.6~), bzr (>= 1.14~)
+Build-Depends: debhelper (>= 7.0.50~),
                python (>= 2.6.6-3),
+               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                python-subunit,
                python-testtools
 Standards-Version: 3.9.2
@@ -16,7 +16,7 @@
 
 Package: bzr-rewrite
 Architecture: all
-Depends: bzr (<< 2.5~), bzr (>= 1.14~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6~), bzr (>= 1.14~), ${misc:Depends}, ${python:Depends}
 Conflicts: bzr-rebase (<< 0.6.0), bzr-svn (<< 0.6.0)
 Enhances: bzr
 Provides: bzr-rebase
