## bzr-rewrite 0.6.3

=== debian/changelog ===
bzr-rewrite (0.6.3-1ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #958336) Remaining changes:
    - Add transitional package (bzr-rebase) to ease the LTS -> LTS transition;
      This can be dropped after 12.04
    - Change bzr-rewrite Conflicts to Breaks since they're versioned
    - Add Replaces on bzr-rebase for bzr-rewrite

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 18 Mar 2012 00:10:30 -0500

bzr-rewrite (0.6.3-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with bzr 2.5.
  * Add basic tests for autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 27 Feb 2012 11:33:30 +0100

bzr-rewrite (0.6.2+bzr242-1ubuntu2) precise; urgency=low

  * Since we now have two sources, explicitly install files into the
    bzr-rewrite source (LP: #941935)
    - add debian/bzr-rewrite.install 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 27 Feb 2012 12:03:55 -0600

bzr-rewrite (0.6.2+bzr242-1ubuntu1) precise; urgency=low

  * Sync on Debian (LP: #941763, #935046)
  * fix LP: #791041 - Add transitional package (bzr-rebase) to ease the
    LTS -> LTS transition; This can be dropped after 12.04; Change bzr-rewrite
    Conflicts to Breaks since they're versioned; Add Replaces on bzr-rebase
    for bzr-rewrite
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Feb 2012 23:19:47 -0600

bzr-rewrite (0.6.2+bzr242-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr. Closes: #660726

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Feb 2012 10:42:01 +0100
