=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bzr-rewrite
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://bazaar-vcs.org/Rewrite
-Build-Depends-Indep: bzr (<< 2.6~), bzr (>= 1.14~)
+Build-Depends-Indep: bzr (<< 2.6~), bzr (>= 2.5~)
 Build-Depends: debhelper (>= 7.0.50~),
                python (>= 2.6.6-3),
                python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
@@ -16,8 +17,9 @@
 
 Package: bzr-rewrite
 Architecture: all
-Depends: bzr (<< 2.6~), bzr (>= 1.14~), ${misc:Depends}, ${python:Depends}
-Conflicts: bzr-rebase (<< 0.6.0), bzr-svn (<< 0.6.0)
+Depends: bzr (<< 2.6~), bzr (>= 2.5~), ${misc:Depends}, ${python:Depends}
+Breaks: bzr-rebase (<< 0.6.0), bzr-svn (<< 0.6.0)
+Replaces: bzr-rebase
 Enhances: bzr
 Provides: bzr-rebase
 Description: History rewriting plugin for Bazaar
@@ -29,3 +31,12 @@
  using the 'rebase-abort' command.
  .
  Other commands provided include 'replay' and 'rebase-foreign'.
+
+Package: bzr-rebase
+Architecture: all
+Depends: bzr-rewrite, ${misc:Depends}
+Description: transitional dummy package for bzr-rewrite
+ This is a dummy package to ease transition to the new package name,
+ bzr-rewrite.
+ .
+ It can be safely removed from the system.
