## bzr-rewrite 0.6.3+bzr256

=== Makefile ===
--- 
+++ 
@@ -44,3 +44,20 @@
 	$(CTAGS) -R .
 
 ctags:: tags
+
+.PHONY: update-pot po/bzr-rewrite.pot
+update-pot: po/bzr-rewrite.pot
+
+TRANSLATABLE_PYFILES:=$(shell find . -name '*.py' \
+		| grep -v 'tests/' \
+		)
+
+po/bzr-rewrite.pot: $(PYFILES) $(DOCFILES)
+	BZR_PLUGINS_AT=rewrite@$(shell pwd) bzr export-pot \
+          --plugin=rewrite > po/bzr-rewrite.pot
+	echo $(TRANSLATABLE_PYFILES) | xargs \
+	  xgettext --package-name "bzr-rewrite" \
+	  --msgid-bugs-address "<bazaar@lists.canonical.com>" \
+	  --copyright-holder "Jelmer Vernooij <jelmer@samba.org>" \
+	  --from-code ISO-8859-1 --sort-by-file --join --add-comments=i18n: \
+	  -d bzr-rewrite -p po -o bzr-rewrite.pot
