=== debian/changelog ===
bzr-rewrite (0.6.3+bzr256-1) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.6. Closes: #665949

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 27 Mar 2012 20:31:30 +0200
